{
    "plantuml.render": "PlantUMLServer",
    "plantuml.server": "https://www.plantuml.com/plantuml",
    "files.insertFinalNewline": true,
    "files.trimFinalNewlines": true,
    "editor.rulers": [75, 80]
}
